<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="../static/style.css">
<title> {{result}} </title>
</head>
<body>
  <body>
    <div class="login-page">
      <div class="form">
        <div class="login">
          <div class="login-header">
            <h3>Violence Detection System</h3>

            <h4 style="color:red;">{{result}}</h4>

          </div>
        </div>

            <img src="./static/{{imgPath}}"/>

        </form>
      </div>
    </div>
</body>
</body>
</html>


